Source: golang-github-jackc-pgtype
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gofrs-uuid-dev,
               golang-github-jackc-pgconn-dev,
               golang-github-jackc-pgx-v4-dev,
               golang-github-shopspring-decimal-dev,
               golang-github-stretchr-testify-dev,
               golang-pq-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgtype
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgtype.git
Homepage: https://github.com/jackc/pgtype
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jackc/pgtype

Package: golang-github-jackc-pgtype-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-gofrs-uuid-dev,
         golang-github-jackc-pgconn-dev,
         golang-github-jackc-pgx-v4-dev,
         golang-github-shopspring-decimal-dev,
         golang-github-stretchr-testify-dev,
         golang-pq-dev,
         ${misc:Depends}
Description: Go types for over 70 PostgreSQL types
 pgtype implements Go types for over 70 PostgreSQL types. pgtype is the type
 system underlying the (https://github.com/jackc/pgx) PostgreSQL driver. These
 types support the binary format for enhanced performance with pgx. They also
 support the database/sql Scan and Value interfaces and can be used with
 (https://github.com/lib/pq).
